Bug 221078 - Reassign/merge "bugzilla-sink@leemhuis.info" to "nobody@fedoraproject.org"
Reassign/merge "bugzilla-sink@leemhuis.info" to "nobody@fedoraproject.org"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-01 07:34 EST by Thorsten Leemhuis
Modified: 2013-01-09 23:09 EST (History)
3 users (show)

See Also:
Fixed In Version: now!
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 09:40:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2007-01-01 07:34:57 EST
There are some Fedora Extras bugs assigned to or reported by "Thorsten Leemhuis
(ignoredmailbox) (bugzilla-sink@leemhuis.info)"; can you please reassign them to
the bugzilla account "nobody@fedoraproject.org" -- that one takes care of the
same job theses days.
Comment 1 Thorsten Leemhuis 2007-01-22 15:24:48 EST
ping:
- David, could you handle that please?
- Warren: Or should I ask somebody else?
Comment 2 Bill Nottingham 2007-01-25 09:40:59 EST
Old bugs reassigned. Didn't see bugzilla-sink@leemhuis.info as the default for
any components that currently exist.
Comment 3 Thorsten Leemhuis 2007-01-25 10:01:37 EST
Hmm, seems you did not change those that got "reported by" that account. Could
you change those, too, please, as those otherwise confuse the PackageReports?
Comment 4 Bill Nottingham 2007-01-25 10:11:25 EST
Reporter isn't changeable without direct db access, which I don't have.

Note You need to log in before you can comment on or make changes to this bug.